.btn {
	border: none;
	cursor: pointer;
  background: none;
	color: #fff;
}
.modal {
  position: fixed;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  padding: 30px;
  overflow-y: auto;
  display: none;
  z-index: 999;
}
.roomnames{
	display: none; 
}
.modal__main {
  position: relative;
   max-width: 1100px;
  background-color: #fff;
  margin: auto;
  color: #000;
  padding: 30px 60px 60px;
  cursor: default;
  display: flex;
  gap: 20px;
}
.modal__container {
  font-size: 30px;
  margin-bottom: 30px;
}
.modal__close {
  background-color: transparent;
  border: none;
  cursor: pointer;
  font-size: 22px;
  position: absolute;
  top: 10px;
  right: 10px;
  outline: 1px solid transparent;
  outline-offset: 3px;
  transition: outline-color .15s ease-in-out;
  border-radius: 3px;
  padding: 0;
  text-align: center;
  display: block;
  width: 30px;
  height: 30px;
}
/*
.modal {
  
	background-color: #fff;
	width: 300px;
	height: 300px;
	display: flex;
	align-items: center;
	justify-content: center;
	display: none;
}
*/
.hidden {
  display: none;
}


.pic_all{
  height: 40%;
  width: 200px;
}

.pic_all_stamp{
  height: auto;
  width: 400px;
}
.main_tatle_modal{
  font-weight: 600;
  font-size: 20px;
  line-height: 21px;
  padding-top: 40px;
  margin-bottom: 10px;
}

label {
  font-family: sans-serif;
  font-size: 1rem;
  padding-top: 10px;
}

select {
  font-size: 0.9rem;
  padding: 2px 5px;
  margin-top: 10px;
}
.pet-select_choz{
  width: 100%;
  height: auto;
}

.all_from_you_content{
  display: flex;
  flex-wrap: wrap;
}
.all_input_from_printing{
  margin-bottom: 18px;
  overflow: hidden;
    font-size: medium;
}
.all_input_from_printing input{
  float: right;
  height: 19px;
  line-height: 19px;
  padding: 0px 5px;
  width: 100%;
  border: 1px solid #252079;
  margin-top: 10px;
}
.reg_form{
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between
  
}

.all_input_from_about_printing{

 font-size: medium;
  width: 100%;;
  margin-bottom: 18px; 
}
.all_input_from_about_printing textarea{
  height: 90px;
  line-height: 16px;
  font-size: 12px;
  padding: 0px 5px;
  width: 100%;;
  border: 1px solid #252079;
  margin-top: 10px;
}
.reg_form input[type=submit] {

color: white;
}
.reg_form input[type=submit]:hover {
  background: #ceb96c;
}


.circle_tovar {
 position: absolute;
  top: 20px;
  margin-left: 25px;
  padding: 2px;
  width: 22px;
height: auto;
flex-shrink: 0;
border-radius: 1000px;
background: #ffb561;
}
.number_tovar{
 text-align: center;
}


.all_cards{
  width: 100%;
  height: 100%;
   margin-bottom: 100px;
}
.grid_cards{
  
  display: grid;  
  grid-template-columns: repeat(3, 1fr);
  
  max-width: 1060px;
  margin: 0 auto;
}

.grid_card{
  grid-column: span 1;
  transform: translateY(0); 
  padding: 10px;
}

.activity_card-pic{
  width: 100%;
height: auto;
}
.text_blog{
  position: relative;
    margin-top: -85px;
    padding-top: 20px;
    height: 80px;
    background-color: #000;
}
.activity_card-title_man{
  color: #ffffff;
  font-weight: 400;
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  top: 150px;
  left: 100px;
}
.prize_all{
display: flex;
gap: 10px;
padding-bottom: 20px;
}
/*  сюда!!!! */
.modal_img_sub {
	display: flex;
  padding-top: 30px;
	flex-direction: column;
/*	border-bottom: solid 1px #d71212;  */
}
.checkbox-wrapper {
	display: flex;
	margin-bottom: 20px;
	flex-direction: column;
    gap: 20px;
}

.checkbox-wrapper .checkbox {
	margin-right: 15px;
}
.rooms-wrapper {
	display: flex;
	align-items: center;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 20px;
	
}
.rooms-label{
 display: flex;
}
.rooms-radio-real {
	opacity: 0;
	appearance: none;
	height: 0;
	width: 0;
	margin: 0;
}

.rooms-radio-fake {
	display: inline-block;
	width: 80px;
	height: 80px;
	background-color: #e2e2e2;
	text-align: center;
	line-height: 50px;
	font-size: 22px;
	/* font-weight: bold; */
	cursor: pointer;
}
.rooms-radio-fake_stamp {
	display: inline-block;
	width: 400px;
	height: auto;
	background-color: #e2e2e2;
	text-align: center;
	line-height: 50px;
	font-size: 22px;
	/* font-weight: bold; */
	cursor: pointer;
}
.rooms-all-title{
	display: flex;
	padding: 0px 0px 0px 20px;
    gap: 20px;
    max-width: 114px;
    flex-direction: column;
}
.rooms-radio-real:checked + .rooms-radio-fake {
	background-color: #419152;
  	width: 100px;
	height: 100px;
}


.other_cards{
  width: 100%;
  height: 100%;
   margin-bottom: 100px;
}
.other_grid_cards{
  
  display: grid;  
  grid-template-columns: repeat(3, 1fr);
  
  max-width: 1060px;
  margin: 0 auto;
}

.other_grid_card{
  grid-column: span 1;
  transform: translateY(0); 
  padding: 10px;
}

.activity_card-pic{
  width: 100%;
height: auto;
   
}

.activity_card-title{
  color: #ffffff;
  font-weight: 400;
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  position: absolute;
  left: 0;
  width: 100%;
  top: 160px;
  z-index: 1;
  padding: 0 20px;
}



@media (max-width: 1000px){
  .modal__main {
    position: relative;
   
    background-color: #fff;
    margin: auto;
    color: #000;
    border-radius: 16px;
    padding: 30px 60px 60px;
    cursor: default;
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
}
@media (max-width: 800px) {

  .grid_cards {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    max-width: 1060px;
    margin: 0 auto;
  }
  .other_grid_cards{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    max-width: 1060px;
    margin: 0 auto;
  }

}
@media screen and (max-width: 768px) {

  .reg_form{
    display: flex;
    width: 100%;
    max-width: 900px;
      flex-wrap: wrap;
      flex-direction: column;
      justify-content: space-between
      
  }
}
  

@media (max-width: 705px) {
  .why_we_grids {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 40px;
    max-width: 500px;
    margin: 0 auto;
    padding-left: 30px;
  }

}
@media (max-width: 555px) {
  .grid_cards {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    max-width: 1060px;
    margin: 0 auto;
  }
  .other_grid_cards{
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    max-width: 1060px;
    margin: 0 auto;
  }
}

